#!/usr/bin/ruby
# Copyright:: Copyright 2009 Google Inc.
# Original Author:: Ryan Brown (mailto:ribrdb@google.com)
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

module AppEngine
  module JRubyJars
    VERSION = '0.0.5'
    JRUBY_VERSION = '1.4.0'
  
    def self.jruby_jar
      File.join(File.dirname(__FILE__), "appengine-jruby-#{VERSION}.jar")
    end
  
    def self.rubygems_jar
      File.join(File.dirname(__FILE__),
                "appengine-jruby-rubygems-#{VERSION}.jar")
    end
  end
end
